Bug 1120918 - [Docs][PRD3.5][Feature] Custom serial number policy in 'System' tab of the New Virtual machine and Edit Virtual Machine windows
Summary: [Docs][PRD3.5][Feature] Custom serial number policy in 'System' tab of the Ne...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Tahlia Richardson
QA Contact: Laura Novich
URL: l Machine windows in the Administrati...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 01:47 UTC by Andrew Dahms
Modified: 2016-01-27 01:59 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-19 01:32:52 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Andrew Dahms 2014-07-18 01:47:25 UTC
There is a new set of options at the bottom of the 'System' tab of the New Virtual Machine and Edit Virtual Machine windows in the Administration Portal that allow you to specify a custom serial number for virtual machines.

This should involve adding a few lines to the tables outlining options for virtual machines in the Administration Guide.

PRD Bug: https://bugzilla.redhat.com/show_bug.cgi?id=918138

Comment 1 Tahlia Richardson 2014-08-25 07:31:09 UTC
Added new rows to the table in Virtual Machine System Settings Explained [25799]

Comment 2 Tahlia Richardson 2014-08-26 03:09:28 UTC
Documentation Link 
------------------------------

Admin guide: http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Administration_Guide/index.html#Virtual_Machine_System_Settings_Explained

User guide: https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/User_Guide/index.html#Virtual_Machine_System_Settings_Explained


What Changed 
------------------------------

The following topic was modified in both the Admin and User guides:

Virtual Machine System Settings Explained [25799-702516]

Added two new rows/descriptions for new options that appear in the Admin and User portals: "Time Zone" and "Provide custom serial number policy"

Updated revision history: 
Admin: [34613-702518]
User: [34617-702519]


NVR
------------------------------

Admin: Red_Hat_Enterprise_Virtualization-Administration_Guide-3.5-Beta-web-en-US-3.5-12.el6eng

User: Red_Hat_Enterprise_Virtualization-User_Guide-3.5-Beta-web-en-US-3.5-8.el6eng


Moving to ON_QA


Note You need to log in before you can comment on or make changes to this bug.